*{
    margin: 0;
    padding: 0;
}
a {
    color: inherit;
    text-decoration: none;
    outline: 0
}
body{
    font-family: -apple-system,BlinkMacSystemFont,Helvetica Neue,Arial,PingFang SC,Hiragino Sans GB,STHeiti,Microsoft YaHei,Microsoft JhengHei,Source Han Sans SC,Noto Sans CJK SC,Source Han Sans CN,Noto Sans SC,Source Han Sans TC,Noto Sans CJK TC,SimSun,sans-serif;
    background-image: url(../images/beijing.png);
}

.toubu{
    position: fixed;
    background: #FFFFFF;
    box-shadow: 0px 3px 6px rgba(204, 146, 77, 0.3);
    opacity: 1;
    top: 0;
    width: 100%;
    z-index: 10000;
}
.header{
    width: 1200px;
    margin: 0 auto;
    height: 80px;
}
.icon_tubiao{
    width: 188px;
    height: 62px;
    background: rgba(0, 0, 0, 0);
    float: left;
    margin-top: 8px;
}

.logo a{
    display: block;
    width: 300px;

}
.footer{
    clear: both;
 
    height: 75px;
    text-align: center;

}
.footer_width{
    width: 1200px;
    margin: 0 auto;
}
.footer_width a{
    display: inline-block;
    line-height: 75px;
    font-size: 14px;
    color: #999999;
    text-decoration: none;
}

.menu{
    background: #a27c54;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1);
    position: relative;
}
.menu ul{
    width: 1200px;
    margin: 0 auto;
    line-height: 50px;
    align-items: center;
    display: flex;
    height: 50px;
}
.menu li{
    list-style: none;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-right: 40px;

}
.menu a{
    display: block;
    font-size: 16px;
    font-weight: 500;
    color: #FFFFFF;
    text-decoration: none;
}
.tabon:after {
    content: '';
    width: 32px;
    height: 3px;
    background: #FFFFFF;
    position: relative;
    left: 0;
    bottom: 7px;
    right: 0;
    margin: auto;
}

.erji_menu {
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,.1);
    display: none;
    position: absolute;
    left: 0;
    width: 100%;
    top: 48px;
}
.erji_width {
    width: 1200px;
    margin: 0 auto;
}
.erji_width a {
    text-align: left;
    font-size: 16px;
    position: relative;
    color: #333333;
    display: flex;
    float: left;
    margin-right: 40px;
    font-weight: unset !important;
}
.erji_width a:hover{
    color: rgba(204, 146, 77, 1) !important;
}
.tablist_on{
    color: rgba(204, 146, 77, 1) !important;
}
.erji_width li:nth-child(1) {
    margin-left: 0;
}
.menu li:hover .erji_menu{
    display: block;
}
.menu li:hover:after {
    content: '';
    width: 32px;
    height: 3px;
    background: #FFFFFF;
    position: relative;
    left: 0;
    bottom: 7px;
    right: 0;
    margin: auto;
}
.liangji_tab{
    background: #fff;
    height: 45px;
    line-height: 45px;
    box-shadow: 0 0 10px rgba(0,0,0,.1);
    overflow: hidden;
}
.liaji_width{
    background: #fff;
    border-radius: 10px;
    margin: 0 auto;
    display: none;
    box-shadow: 0 3px 6px -4px #0000001f, 0 6px 16px #00000014, 0 9px 28px 8px #0000000d;
}
.liaji_width a:hover{
    color: #CC924D !important;
}
.nongli:hover .liaji_width{
    display: block;
}
.erji_width li {
    text-align: center;
    float: left;
    margin-left: 30px;
    position: relative;
}
.erji_width li:nth-child(1) {
    margin-left: 0;
}
.erji_width a {
    display: block;
    font-size: 18px;
    position: relative;
    color: #333333;
}
.erji_width a:hover{
color: rgba(204, 146, 77, 1);
}
.today{
    width: 1.6rem;
    height: 0.56rem;
    line-height: 0.56rem;
    position: fixed;
    right: 0.1rem;
    bottom: 2rem;
    background: #E5C8A6;
    border: 1px solid #E5C8A6;
    box-shadow: 0px 0px 0.1rem rgba(0, 0, 0, 0.16);
    opacity: 1;
    border-radius: 0.56rem;
    font-size: 0.24rem;
    color: #FFFFFF;
    z-index: 10;
}

.zhumian{
    max-width: 750px;
    margin: 0 auto;
}


.today a{
    color: #FFFFFF;
}
.today i{
    background-image: url(../images/m/zhuan.png);
    background-size: 100% 100%;
    width: 0.28rem;
    height: 0.28rem;
    display: inline-block;
    margin-left: 0.16rem;
    margin-right: 0.1rem;
    vertical-align: sub;
}
input, select, button, textarea {
    font-family: inherit;
    outline: 0;
    margin: 0;
    color: inherit;
    -webkit-appearance: none;
}
.hide{
    display: none;
}
.erji {
    width: 7.5rem;
    background: #fff;
    overflow: hidden;
}
.guang_item {
    margin: 0.18rem 0 0.18rem 0.18rem;
    width: 1.62rem;
    height: 0.64rem;
    line-height: 0.64rem;
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    opacity: 1;
    border-radius: 0.1rem;
    font-size: 0.28rem;
    color: #333333;
    position: relative;
    float: left;
    text-align: center;
}
.guang_item a{
    color: #333333;
}
.guang_item i {
    background-image: url(../images/m/hot1.png);
    background-size: 100% 100%;
    width: 0.43rem;
    height: 0.43rem;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
}
.ggaowei{
    overflow: hidden;
    margin-top: 0.3rem;
    margin-left: 0.1rem;

}
.zhuanti_item {
    width: 2.16rem;
    height: 0.64rem;
    line-height: 0.64rem;
    text-align: center;
    font-size: 0.28rem;
    color: #C4814D;
    background: #FFFFFF;
    border: 1px solid #C4814D;
    float: left;
    margin-left: 0.2rem;
    margin-bottom: 0.2rem;
    overflow: hidden;
}
.zhuanti_item a {
    overflow: hidden;
    color: #c96;
    width: 2.16rem;
    display: inline-block;
}